/* Main Selectors */


/* Standard-Stile für große Bildschirme */
body {
  font-size: 18px;
  margin: 20px;
}

#photograph img {
  max-width: 500px;
  width: auto;
  height: 80%;
  
  margin: 0 auto;
}

/* Navigation als Flexbox */
#navigation {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
}

/* Medienabfrage für Smartphones (bis 1200px Breite) */
@media (max-width: 1200px) {
  body {
    font-size: 16px;
    margin: 10px;
  }
  
  #photograph img {
    max-width: 95%;
  }
  
  #navigation {
    flex-direction: column;
    align-items: center;
  }
  
  #navigation div {
    margin: 5px 0;
    text-align: center;
  }
}



a, a:visited {
	background-color: transparent;
	color: #0000FF;
}

a:hover {
	background-color: transparent;
	color: #FF0000;
}

/* Header */
div#header h1 {
	font-family: tahoma, arial, helvetica, sans-serif;
	text-align: center;
	background-color: transparent;
	color: #000000;
}

/* Thumbnail Index */
div#index {
	margin: 1ex 0 1ex 0;
	text-align: center;
}

div#index table {
	text-align: center;
	margin: 0 auto 0 auto;
}

div#index td.thumbcell {
	width: 500px;
	border-style: solid;
	border-color: #D7D7D7;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

div#index td.thumbcell img {
	border-style: none;
}

div#index div.pages {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 2em;
	text-align: right;
}

/* Photo Navigation */
div#navigation {
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 2em;
	margin: 1ex 0 1ex 0;
}

div#navigation table {
	text-align: center;
	margin: 0 auto 0 auto;
}

div#navigation td.previous {
	text-align: left;
	width: 300px;
}

div#navigation td.index {
	text-align: center;
}

div#navigation td.next {
	text-align: right;
	width: 300px;
}

div#navigation td.thumbcell {
	width: 200px;
	border-style: solid;
	border-color: #D7D7D7;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

div#navigation td.thumbcell img {
	border-style: none;
}

div#navigation td.selected {
	border-style: outset;
	border-width: 2px;
}

div#navigation span.home {
	display: block;
	padding-bottom: 1em;
}

/* Photograph */
div#photograph {
	text-align: center;
	margin: 1ex 0 1ex 0;
}

	


/* Photograph Title */
h1.title {
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	margin: 0px;
}

/* Photograph Caption */
p.caption, p.description {
	font-family: tahoma, arial, helvetica, sans-serif;
	text-align: center;
	font-size: 1.5em;
	display: block;
	margin: auto;
}

/* Footnote */
p.footnote {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.6em;
	text-align: center;
	padding: 0 2em 0 0;
}
